libwebkit2gtk3-lang-2.26.2-243.23.noarch.rpm


Advertisement

Description

libwebkit2gtk3-lang - Translations for package webkit2gtk3

Property Value
Distribution openSUSE Tumbleweed
Repository GNOME Factory x86_64 + i586
Package filename libwebkit2gtk3-lang-2.26.2-243.23.noarch.rpm
Package name libwebkit2gtk3-lang
Package version 2.26.2
Package release 243.23
Package architecture noarch
Package type rpm
Category System/Localization
Homepage https://webkitgtk.org/
License LGPL-2.0-or-later AND BSD-3-Clause
Maintainer -
Download size 321.84 KB
Installed size 1.59 MB
Provides translations for the "webkit2gtk3" package.

Alternatives

Package Version Architecture Repository
libwebkit2gtk3-lang-2.27.90-614.2.noarch.rpm 2.27.90 noarch GNOME Next
libwebkit2gtk3-lang-2.26.3-253.16.noarch.rpm 2.26.3 noarch GNOME Factory
libwebkit2gtk3-lang-2.26.2-3.1.noarch.rpm 2.26.2 noarch openSUSE Oss
libwebkit2gtk3-lang - - -

Requires

Name Value
libwebkit2gtk3 = 2.26.2

Provides

Name Value
libwebkit2gtk3-lang = 2.26.2-243.23
libwebkit2gtk3-lang-all = 2.26.2
locale(libwebkit2gtk3:ar) -
locale(libwebkit2gtk3:as) -
locale(libwebkit2gtk3:bg) -
locale(libwebkit2gtk3:ca) -
locale(libwebkit2gtk3:cs) -
locale(libwebkit2gtk3:da) -
locale(libwebkit2gtk3:de) -
locale(libwebkit2gtk3:el) -
locale(libwebkit2gtk3:en_CA) -
locale(libwebkit2gtk3:en_GB) -
locale(libwebkit2gtk3:eo) -
locale(libwebkit2gtk3:es) -
locale(libwebkit2gtk3:et) -
locale(libwebkit2gtk3:eu) -
locale(libwebkit2gtk3:fi) -
locale(libwebkit2gtk3:fr) -
locale(libwebkit2gtk3:gl) -
locale(libwebkit2gtk3:gu) -
locale(libwebkit2gtk3:he) -
locale(libwebkit2gtk3:hi) -
locale(libwebkit2gtk3:hu) -
locale(libwebkit2gtk3:id) -
locale(libwebkit2gtk3:it) -
locale(libwebkit2gtk3:ja) -
locale(libwebkit2gtk3:kn) -
locale(libwebkit2gtk3:ko) -
locale(libwebkit2gtk3:lt) -
locale(libwebkit2gtk3:lv) -
locale(libwebkit2gtk3:ml) -
locale(libwebkit2gtk3:mr) -
locale(libwebkit2gtk3:nb) -
locale(libwebkit2gtk3:nl) -
locale(libwebkit2gtk3:or) -
locale(libwebkit2gtk3:pa) -
locale(libwebkit2gtk3:pl) -
locale(libwebkit2gtk3:pt) -
locale(libwebkit2gtk3:pt_BR) -
locale(libwebkit2gtk3:ro) -
locale(libwebkit2gtk3:ru) -
locale(libwebkit2gtk3:sl) -
locale(libwebkit2gtk3:sr) -
locale(libwebkit2gtk3:sr@latin) -
locale(libwebkit2gtk3:sv) -
locale(libwebkit2gtk3:ta) -
locale(libwebkit2gtk3:te) -
locale(libwebkit2gtk3:tr) -
locale(libwebkit2gtk3:uk) -
locale(libwebkit2gtk3:vi) -
locale(libwebkit2gtk3:zh_CN) -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libwebkit2gtk3-lang-2.26.2-243.23.noarch.rpm
Source Package webkit2gtk3-2.26.2-243.23.src.rpm

Install Howto

  1. Add the GNOME Factory repository:
    # zypper addrepo http://widehat.opensuse.org/repositories/GNOME:/Factory/openSUSE_Factory/ gnome-factory
  2. Install libwebkit2gtk3-lang rpm package:
    # zypper install libwebkit2gtk3-lang

Files

Path
/usr/share/locale/ar/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/as/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/bg/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/ca/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/cs/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/da/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/de/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/el/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/en_CA/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/en_GB/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/eo/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/es/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/et/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/eu/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/fi/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/fr/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/gl/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/gu/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/he/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/hi/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/hu/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/id/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/it/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/ja/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/kn/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/ko/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/lt/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/lv/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/ml/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/mr/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/nb/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/nl/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/or/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/pa/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/pl/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/pt/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/pt_BR/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/ro/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/ru/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/sl/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/sr/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/sr@latin/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/sv/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/ta/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/te/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/tr/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/uk/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/vi/LC_MESSAGES/WebKit2GTK-4.0.mo
/usr/share/locale/zh_CN/LC_MESSAGES/WebKit2GTK-4.0.mo

Changelog

2019-11-11 - Michael Gorse <mgorse@suse.com>
- Add webkit2gtk3-icu-build-fix.patch: fix build with icu 65.1.
2019-11-07 - Michael Gorse <mgorse@suse.com>
- Only use wpe and xdg-dbus-proxy/bubblewrap for TW and
SLE-15-SP2 / leap 15.2.
- Don't pass -DENABLE_BUBBLEWRAP_SANDBOX=ON; it is on by default.
- Remove conditionals for EOL versions of openSUSE.
- Always build with python3; remove the conditional.
2019-11-06 - Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 2.26.2 (boo#1156318):
+ Improve performance of querying system fallback fonts.
+ Don't use prgname in dbus-proxy socket path.
+ Fix thread-safety issues in image decoders.
+ Fix the build with WebDriver disabled.
+ Disable accelerated compositing when we fail to initialize the
EGL dispaly under Wayland.
+ Fill the objects category in emoji picker.
+ Fix several crashes and rendering issues.
+ Security fixes: CVE-2019-8812, CVE-2019-8814.
2019-09-26 - Bjørn Lie <bjorn.lie@gmail.com>
- Enable sandbox again (pass -DENABLE_BUBBLEWRAP_SANDBOX=ON to
cmake).
- Move bubblewrap and xdg-dbus-proxy Requires from main package to
main library package libwebkit2gtk-4_0-37, they are needed at
runtime, and there is no webkit2gtk3 package that we can install.
2019-09-23 - Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 2.26.1:
+ Fix MSE media player with GStreamer 1.14.
+ Fix HTML alternate loads never finishing.
+ Fix web view initialization delay on fisrt load.
+ Validate user agent string set via API.
+ Fix a crash when a web view is destroyed with accelerated
compositing mode enabled.
+ Fix EGL initialization with newer versions of Mesa.
+ Do not enable the sandbox inside docker.
+ Fix several crashes and rendering issues.
++ Security fixes: CVE-2019-8783, CVE-2019-8811, CVE-2019-8813,
CVE-2019-8816, CVE-2019-8819, CVE-2019-8820, CVE-2019-8823.
2019-09-19 - Michael Gorse <mgorse@suse.com>
- Add webkit2gtk3-fdo-soname.patch: don't try to open WPE backend
with an unversioned soname.
2019-09-17 - Michael Gorse <mgorse@suse.com>
- Enable pkgconfig(wpe-1.0) and pkgconfig(wpebackend-fdo-1.0)
BuildRequires and stop passing DUSE_WPE_RENDERER=OFF to cmake.
2019-09-12 - Bjørn Lie <bjorn.lie@gmail.com>
- Test disable sandbox, does this fix epiphany?
(pass -DENABLE_BUBBLEWRAP_SANDBOX=OFF to cmake).
2019-09-09 - Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 2.26.0 (boo#1155321):
+ Add support for subprocess sandboxing.
+ Add support for HSTS (HTTP Strict Transport Security).
+ Use libwpe with fdo backend to implement accelerated
compositing under wayland.
+ Remove support for GTK2 NPAPI plugins.
+ Add support for datalist element in text input fields.
+ Show the emoji chooser popover for editable content.
+ Improve rendering of form controls when GTK theme is dark.
+ Fix rendering artifacts in youtube volume button and github
comment box.
+ Single process model has been deprecated for security reasons.
+ Security fixes: CVE-2019-8625, CVE-2019-8720, CVE-2019-8769,
CVE-2019-8771, CVE-2019-8710, CVE-2019-8743, CVE-2019-8764,
CVE-2019-8766, CVE-2019-8782, CVE-2019-8808, CVE-2019-8815.
2019-09-03 - Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 2.25.92:
+ Add WEBKIT_USE_SINGLE_WEB_PROCESS environment variable to force
single process model in all WebKitWebContext. This is a
temporary solution for applications still depending on the
single process mode behavior. It will be only available in 2.26
series.
+ Add new API to remove a filter from an user content manager
given its identifier.
+ Add support for HSTS.
+ Several improvements and bug fixes in MSE media player.
+ Fix building without unified sources.
+ Fix several crashes and rendering issues.
+ Updated translations.

See Also

Package Description
libwnck-1-22-2.31.0-25.27.x86_64.rpm Window Navigator Construction Kit (Library Package)
libwnck-1-22-2.31.0-28.3.i586.rpm Window Navigator Construction Kit (Library Package)
libwnck-1-22-32bit-2.31.0-28.3.x86_64.rpm Window Navigator Construction Kit (Library Package)
libwnck-3-0-3.32.0-124.14.x86_64.rpm Window Navigator Construction Kit (Library Package)
libwnck-3-0-3.32.0-127.3.i586.rpm Window Navigator Construction Kit (Library Package)
libwnck-3-0-32bit-3.32.0-127.3.x86_64.rpm Window Navigator Construction Kit (Library Package)
libwnck-devel-3.32.0-124.14.x86_64.rpm Include Files and Libraries mandatory for Development
libwnck-devel-3.32.0-127.3.i586.rpm Include Files and Libraries mandatory for Development
libwnck-lang-3.32.0-124.14.noarch.rpm Translations for package libwnck
libwnck-lang-3.32.0-127.3.noarch.rpm Translations for package libwnck
libwnck-tools-3.32.0-124.14.x86_64.rpm Window Navigator Construction Kit -- Tools
libwnck-tools-3.32.0-127.3.i586.rpm Window Navigator Construction Kit -- Tools
libwnck2-devel-2.31.0-25.27.x86_64.rpm Include Files and Libraries mandatory for Development
libwnck2-devel-2.31.0-28.3.i586.rpm Include Files and Libraries mandatory for Development
libwnck2-lang-2.31.0-25.27.noarch.rpm Translations for package libwnck2
Advertisement
Advertisement